[Map467]
TrackName="Maps\467-Odry snow Night II\track-467"
Particles="Maps\PS_arctic"
StageName="Odry snow Night II"
Surface=2
Length=6.2
Author=Miro Kurek, Martin Bujacek
CountryCode=CZ
SplashScreen="Textures\Splash\467-Odry snow Night II.dds"